#footer { 
 position: fixed;
 background-color: #f5dcaa;
 color: #400;
 font-size: smaller;
 padding: 0.5em 1em 1em 0.5em; 
 clear: both;
 bottom: 0em;
 left: 1em;
 right: 1em;
 text-align: center;
 
}
body {
font-size: .9em;
	color: #400; 
 font-family: verdana, arial;
 margin: 6em 3em 1em 3em; 
 background-color: #f5dcaa;
 background-image: url('http://kaptainkarl.com/pics/CDmp3Background_WEB.jpg');
 background-repeat: repeat-x;
}

h1 {
 color: #350033;
	background-color: #e0b080;
	font-size: 1.7em;
	font-style: bold;
 font-family: Geneva, verdana, arial;
 margin: 1em 3em 1em 3em;
	padding: 0.15em;
	text-align: center;
	letter-spacing: 0.3em;
	border:3px #401 solid;
}

h3 {
 font-size: 1.5em;
	background-color: #809;
	margin: 1em; 
 font-family: geneva, verdana, arial;
	padding: .5 em; text-align: center;}

#poo {color: red;}
h2 {color: navy;font-size: 1.5em;
	background-color: #edc;
	margin: 1em;
	padding: .5 em; text-align: center;}

